Loading...
Searching...
No Matches
Opm::ZcornMapper Class Reference

## Public Member Functions

| ZcornMapper (size_t nx, size_t ny, size_t nz)
size_t | index (size_t i, size_t j, size_t k, int c) const
size_t | index (size_t g, int c) const
size_t | size () const
size_t | fixupZCORN (std::vector< double > &zcorn)
bool | validZCORN (const std::vector< double > &zcorn) const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/EclipseGrid.hpp
- opm/input/eclipse/EclipseState/Grid/EclipseGrid.cpp